.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

  .head-detal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px;
    margin-top: 20px;
  }
  .body-detal{
    padding-left: 20px;
  }
  .body-detal-checkbox{
    padding-left: 25px;
  }
  .saveDraft{
    box-sizing: border-box;
    height: 48px;
    width: 228px;
    border: 1.5px solid #00A4E4;
    border-radius: 4px;
    color: #00A6E6;
    background-color: #ffffff00;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center
  }
.sandwork{margin-left: 15px;
    box-sizing: border-box;
    height: 48px;
    width: 180px;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    background-color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center
}
  .body-detal{
    justify-content: center;
  }
  .button-next{
    height: 56px;
    width: 100%;
    color: #FFFFFF;
    background-color: #00A4E4;
  }

  .button-search {
    color: #FFFFFF;
    background-color: #00A4E4;
  }
